        /* Sticker Sheet Club Styling
    http://www.stickersheetclub.neocities.org 
    */
    
    /* Table Styling */
    table {
      background-color: #fdc2ce; 
      border: 1px solid #fdc2ce;
      width: 340px;
    }
		/* Space between the stickers */
		td img {
      padding:0px 5px;
		}
	
    /* Black shadow around stickers
    You can change or remove this if you want */
		.stickersimg img {
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
		}
			
    /* To customize mulitple sets of tables:
    Each sticker sheet has 3 tables: ssclubheader_#, ssclubstickers_#, and #ssclubfooter_#. 
    Give each set of tables a different number.
    */
	    
    #ssclubheader_1 {
    /* You can use the background header image code here and remove it from the HTML.
     background-image:url('https://stickersheetclub.neocities.org/images/stickersheetheader.png'); 
    background-repeat: no-repeat; 
    background-position: top center;
    */
    }
			
  	#ssclubstickers_1 {
    /* You can add a different background color or image here too! */
    }
			
    #ssclubfooter_1 {
    /* Here too! */
    }
			


body {
background-color:#ffffff;
background-image:  url("https://artwork.neocities.org/bgs/tumblr_inline_mkp3rsyRSt1qz4rgp540.gif");
 font-family: sans-serif;
  color: #50737a;
   font-size: 18px;


}

a {
  color: inherit;
}

#red {
  color: #ef163d
}

#orange {
  color: #fb8c00 
}

#yellow {
  color:  #f1c40f
}

#green {
  color: #009973
}

#blue {
  color: #0099cc
}

#purple {
  color: #b31aff
}

#pink {
  color: #fb7bc1
}

  
.container {
  margin: 0 auto;
  width:900px;
  margin-top:5px;
  margin-bottom:5px;
  }
  
.main {
  background: #ffffff;
  background-image:  url("https://artwork.neocities.org/bgs/pksb-stdf32.gif");
  border:8px double #448395;
  margin-left:250px;
  padding:20px;
  padding-top:8px;
  padding-bottom:2px;
  margin-bottom:35px;
  margin-top:20px;

  }
  
.side {
  background: #ffffff;
  background-image:  url("https://artwork.neocities.org/bgs/pksb-stdf32.gif");
  padding:20px;
  padding-top:10px;
  border: 8px double #448395;
  width:180px;
  position:absolute;
  text-align:center;
  }

@media(max-width:850px) {
  .container {
    width:700px;
  }
  .main {
    margin-left:175px;
    }
  .side {
    width:100px;}
    